.container {
  width: 600px;
  height: 600px;
  border: 5px solid;
  border-radius: 2px;
  margin: 50px 10% 0 8%;

}

img {
  max-width: 100%;
  max-height: 100%;
  display: block;
}

.libelle {
  width: 800px;
  height: 300px;
  border: 5px solid;
  border-radius: 30px;
  margin: 0 10%;
  padding: 5px;
}

.block {
  display: flex;
  flex-direction: row;
  align-items:center;
  justify-content:  center;
}

.title {
  margin-left: 54%;
  margin-top:-3%;
  font-family: Georgia, serif;
  font-size: 6em;
}
.policeTexte{
  font-family: Georgia, serif;
  margin-left: -53%;
}

.d2ndBlock{
  display: flex;
  flex-direction: column;
  align-items:center;

}

.textLibelle{
  font-size: 1.5em;
}

.customButton{
  position: relative;
  margin-left: 0%;
  margin-top: 10px;
}

.prix{
  font-size: 2.5em;
  margin: 5px;
  margin-top: -42px;
}
